/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*
  ========================================
  Custom styles
  ========================================
*/

body {
  /* background: #000000; */
  color: #14171A;
  font: 300 16px/22px "Lato", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/*
  ========================================
  Grid
  ========================================
*/

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.container,
.grid {
  margin: 0 auto;
  width: 1100px;
}
.container {
  padding-left: 30px;
  padding-right: 30px;
}
.grid,
.col-1-3,
.col-2-3 {
  padding-left: 15px;
  padding-right: 15px;
}
.col-1-3,
.col-2-3  {
  display: inline-block;
  vertical-align: top;
}
.col-1-3 {
  width: 50%;
}
.col-2-3 {
  width: 50%;
}

/* .container {
    margin: 0 auto;
    padding-left: 30px;
    padding-right: 30px;
    width: 960px;
} */

/*
  ========================================
  Links
  ========================================
*/

/* a {
    color: #648880;
    text-decoration: none;
  }
.primary-header a {
    color: darkgray;
    padding: 10px;
}
.primary-header a:hover {
    color: #fff;
} */

/*
  ========================================
  Primary-header
  ========================================
*/
header {
    background-color: #000000;
    color: #fff;
    height: 276px;
}

.logo {
    vertical-align: middle;
    /* margin-top: ; */
    text-align: center;
    line-height: 55px;
    /* max-height: 55px; */
}

.logo img {
    vertical-align: middle;
    max-height: 55px;
    /* max-width: 100%; */
}

.tagline {
    text-align: center;
    color: darkgray;
    font-size: 22px;
    font-weight: 300;
    line-height: 30.8px;
    padding-top: 5px;
    /* opacity: 0.8px; */
}
.site-nav {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: .2px;
    /* text-transform: uppercase; */
}

/* .site-nav a {
    color: darkgray;
    text-decoration: none;
} */

/* .site-nav a:hover {
    color: #fff;
} */

.fa {
    padding: 10px;
    font-size: 13px;
    width: 36px;
    text-align: center;
    text-decoration: none;
    /* margin: 5px 2px; */
    
}
  
.fa:hover {
    /* opacity: 0.7; */
    background: whitesmoke;
    color: black;
} 
.fa-facebook {
    border-radius: 50%;
    background: gray;
    color: whitesmoke;
}
.fa-twitter {
    border-radius: 50%;
    background: gray;
    color: whitesmoke;
}

/*
  ========================================
  Primary-footer
  ========================================
*/
  
footer {
    background-color: #000000;
}

.site-nav-footer-content {
    display: flex;
    /* flex-wrap: unset; */
    justify-content: space-between;
    align-items: center;
    padding: 20px 42px 60px;
}

.site-nav-footer-content small {
    color: #fff;
}

.site-nav-footer ul {
    display: flex;
}

.site-nav-footer a {
    padding: 10px;
    text-decoration: none;
    color: darkgray;
}

.site-nav-footer a:hover {
    color: #fff;
}

/*
  ========================================
  Navigation
  ========================================
*/

/* .nav {
    text-align: center;
} */

.site-nav-left-wrapper {
    align-items: center;
    margin: 0 10px 0 0;
    padding: 10px 0 80px;
    text-transform: uppercase;
}

.site-nav-left-wrapper ul {
    display: flex;
}

.site-nav-left-wrapper a {
    padding: 10px;
    color: darkgray;
    text-decoration: none;
}

.site-nav-left-wrapper a:hover {
    color: #fff;
}

.site-nav-right-wrapper {
    align-items: center;
    font-weight: 400;
    justify-content: flex-end;
    letter-spacing: normal;
    padding: 10px 0;
}

.subsribe-button {
    border: 1px solid darkgray;
    border-radius: 10px;
    padding: 4px 10px; 
    text-decoration: none;
    color: darkgray;
}

.subsribe-button:hover {
    border: 1px solid #fff;
    color: #fff;
}

/* .nav li {
    display: inline-block;
    margin: 0 10px 0 0;
    padding: 10px 0 80px;
    text-transform: uppercase;
}

.nav ul {
    display: flex;
}
.nav li:first-child {
    margin-left: 0;
} */

/*
  ========================================
  Post Card
  ========================================
*/

.post-card {
    display: flex;
    /* justify-content: space-between; */
    padding: 50px 20px 40px;
    /* margin: 0 0 42px; */
    /* margin: 0 20px; */
}

.post-card-image {
    margin-right: 40px;
}

.post-card-image img {
    width: 100%; 
    height: 100%;  
}

.post-card-content {
    max-width: 350px;
}

.post-card-content a {
    margin: 0 0 0.2em;
    color: #3EB0EF;
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    text-decoration: none;
} 

.post-card-content-header h2 {
    /* display: flex; */
    /* flex-direction: column; */
    /* max-width: 56em; */
    /* width: 50px; */
    font-size: 32px;
    font-weight: 700;
    line-height: 1.4em;
    margin: 0 0 12.8px;
}

.post-card-content-main  {
    color: #738A94;
    font-size: 1.2em;
    line-height: 1.5em;
    margin: 0 0 27px;
}

.post-card-content-footer {
    display: flex;
}

.post-card-content-footer img {
    width: 30px;
    border-radius: 50%;
}

.post-card-content-footer-content {
    font-size: 12px;
    padding-left: 10px;
    /* display: flex; */
    /* flex-direction: column; */
}

.post-card-content-footer-content h2 {
    color: #434952;
    font-weight: 600;
    margin-bottom: -6px;
}

time {
    color: #90A2AA;
    font-size: 12px;
}

.bull {
    font-size: 12px;
    margin: 0 2px;
    opacity: .6;
}

/*
  ========================================
  Tag getting Started
  ========================================
*/

.tag-getting-started {
    display: flex;
    /* justify-content: space-around; */
    padding: 50px 20px 40px;
}

.tag-getting-started a {
    margin: 0 0 0.2em;
    color: #3EB0EF;
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    text-decoration: none;
}

.tag-getting-started h2 {
    font-size: 22px;
    font-weight: 700;
    margin: 0 0 13px;
}

.tag-getting-started p {
    color: #738a94;
    font-size: 16px;
    margin: 0 0 16px;
}

/* .tag-getting-started img {
    width: 30px;
    height: 30px;
} */

.tag-getting-started-first {
    /* margin: 0 0 42px; */
    padding: 0 20px 40px;
}

.tag-getting-started-second {
    /* margin: 0 0 42px; */
    padding: 0 20px 40px;
}

.tag-getting-started-third {
    /* margin: 0 0 42px; */
    padding: 0 20px 40px;
}

.tag-getting-started-first img {
    width: 100%;
    height: 200px;
}

.tag-getting-started-second img {
    width: 100%;
    height: 200px;
}

.tag-getting-started-third img {
    width: 100%;
    height: 200px;
}

.tag-getting-started-footer {
    display: flex;
}

.tag-getting-started-footer img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
}

.tag-getting-started-footer-content {
    /* display: flex; */
    /* font-size: 12px; */
    padding-left: 10px;
}

.tag-getting-started-footer-content h2{
    color: #434952;
    font-size: 12px;
    font-weight: 600;
    margin-bottom: -6px;
    text-transform: uppercase;
}